CSDN博客

img OneDotRed

如果安装了WhidBey2005 beta1,安装MSDN2005 beta时,不需要再安装 For MSDN的.Net Framework 2.0。

发表于2004/10/25 13:59:00  1279人阅读

安装VS2005 beta1之后,再安装MSDN beta版时,还要求安装.Net Framework v2.0,是因为它们的版本号不一样,这时打开把iso文件复制到硬盘上,将MSDN所在文件夹下的Setup.ini文件打开,其内容是
[dotnetfx]
version=v2.0.40901
将version改为CTP Oct .Net Framework的版本号,
version=v2.0.40903
就可以继续安装下去了。
安装完成之后,发现MSDN的content打不开??
后来将C:/Program Files/Common Files/Microsoft Shared/help whidbey下的dexplore.exe.config打开,将运行时版本全改为2.0.40903,一切OK。
<?xml version ="1.0"?>
<configuration>
    <startup>
        <supportedRuntime version="v2.0.40903" safemode="true"/>
        <requiredRuntime version="v2.0.40903" safemode="true"/>
    </startup>
阅读全文
0 0

相关文章推荐

img
取 消
img